
html, body {
    height: 100%;
}

body {
    background-image: linear-gradient(100deg, rgb(230, 100, 70) 25%, rgb(235, 150, 70) 75%);
}

h1 {
    font-size: 90px !important;
    text-align: center;
    color: rgba(255, 255, 255, 0.9) !important;
}
    
.form-signin {
    max-width: 280px;
    background-color: transparent;
    border: none;
    border-radius: 0;
}

.btn {
    width: 280px;
    font-size: 26px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.9) !important;
    border: none;
}

.btn:hover {
    color: rgba(255, 255, 255, 0.9);
}

.form-signin .form-floating:focus-within {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

